Subject: EES Spreadsheet Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 03:03:00 -0800 (PST)

Kate, I am checking out EES February deals with Brocklyn Couch and problems 
were noted on two deals 512775.1 on the 5th & 527967.1 on the 22nd.

EES was not agreeing to what we (Enron Power) has in Enpower.  Per Phil 
Platter our numbers are correct and the worksheet needs to be updated to 
reflect Enpower.

EES stated they will adjust their numbers once they get an updated sheet. 
Thanks,

Mark